# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = tipp10
pkgbase = tipp10
pkgver = 3.3.1-1
pkgdesc = Intelligent touch typing tutor
url = https://gitlab.com/tipp10/tipp10
builddate = 1699855412
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3467972
arch = aarch64
license = GPL-2.0-only
depend = qt6-multimedia
makedepend = cmake
makedepend = git
makedepend = qt6-tools
